<template lang="html">
  <butter-list class="country-list" :active="active">
    <slot></slot>
    <slot name="flag" slot="icon"></slot>
  </butter-list>
</template>

<script>
export default {
  props: ['active'],
}
</script>

<style lang="scss" scoped>
</style>
